resource "nomad_job" "transfer" {
  jobspec = file("transfer.nomad.hcl")
}

module "unraid_smb_transfer" {
  source = "./modules/unraid_smb"
  name   = "transfer"
  id     = "unraid_transfer"
  share  = "transfer"
}

module "appdata_transferfilebrowser" {
  source = "./modules/appdata"
  name   = "transferfilebrowser"
}
